
.rich-text[data-v-15c2567a] h1,
.rich-text[data-v-15c2567a] h2,
.rich-text[data-v-15c2567a] h3,
.rich-text[data-v-15c2567a] h4,
.rich-text[data-v-15c2567a] h5,
.rich-text[data-v-15c2567a] h6,
.rich-text[data-v-15c2567a] p,
.rich-text[data-v-15c2567a] ul,
.rich-text[data-v-15c2567a] ol,
.rich-text[data-v-15c2567a] blockquote {
  margin: 0 0 0.8rem;
}
.rich-text[data-v-15c2567a] h1 {
  font-size: 3rem;
  line-height: 3.125rem;
  font-weight: 300;
}
.rich-text[data-v-15c2567a] h2 {
  font-size: 2.5rem;
  line-height: 2.625rem;
  font-weight: 300;
}
.rich-text[data-v-15c2567a] h3 {
  font-size: 2rem;
  line-height: 2.125rem;
  font-weight: 400;
}
.rich-text[data-v-15c2567a] h4 {
  font-size: 1.5rem;
  line-height: 1.625rem;
  font-weight: 400;
}
.rich-text[data-v-15c2567a] h6 {
  font-size: 0.75rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #64748b;
}
.rich-text[data-v-15c2567a] p {
  font-size: 1rem;
  line-height: 1.5rem;
}
.rich-text[data-v-15c2567a] blockquote {
  border-left: 4px solid #dbeafe;
  padding-left: 1rem;
  color: #475569;
}
.rich-text[data-v-15c2567a] hr {
  border: 0;
  border-top: 1px solid #dbeafe;
  margin: 1.25rem 0;
}
